<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Welcome Page</title>
    </head>
    <body>
        <div class="header">
            <h1>Welcome Page</h1>
        </div>
    </body>
</html>
